/* APP VARIABLES */
.youth-comission {
  position: relative;
}
.youth-comission.is-mobile main {
  margin-top: 0;
}
@media screen and (max-width: 1199px) {
  .youth-comission .ugt__nav {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .youth-comission .ugt__nav__mobile {
    display: flex;
  }
}
.youth-comission > main:not(.home) section {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 575px) {
  .youth-comission > main:not(.home) section.title {
    border-bottom: 1px solid #EFEFEF;
  }
}
.youth-comission > main:not(.home) section.title span {
  color: #6F6F6F;
  font-weight: 300;
}
.youth-comission main {
  position: relative;
  margin-top: 100px;
}
.youth-comission main ul:not(.pagination__list):not(.sidebar__links ul) {
  list-style: none;
  padding-left: 4.5rem;
}
.youth-comission main ul:not(.pagination__list):not(.sidebar__links ul) li {
  position: relative;
  font-size: 2rem;
  color: #4D4D4D;
  font-weight: 300;
  font-family: "Muli", sans-serif;
  margin-bottom: 5px;
}
@media screen and (max-width: 1199px) {
  .youth-comission main ul:not(.pagination__list):not(.sidebar__links ul) li {
    font-size: 1.6rem;
  }
}
.youth-comission main ul:not(.pagination__list):not(.sidebar__links ul) li::before {
  content: "";
  position: absolute;
  left: -4rem;
  top: 1.4rem;
  width: 20px;
  height: 2px;
  background-color: #D27777;
}
.youth-comission main ul:not(.pagination__list):not(.sidebar__links ul).style-reset {
  padding-left: 0;
}
.youth-comission main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li {
  position: relative;
}
.youth-comission main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li::before {
  display: none;
}
.youth-comission main .title h1 {
  color: #D27777;
}
.youth-comission .content article blockquote {
  font-size: 2.8rem;
  line-height: 3.4rem;
  font-family: "muli", sans-serif;
  color: #4D4D4D;
  padding-left: 120px;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 575px) {
  .youth-comission .content article blockquote {
    padding-left: 15px;
  }
}
.youth-comission header .nav-item:not(.nav-block):not(.is-logo)::after {
  background-color: #D27777;
}
.youth-comission header .navbar-menu .nav-item.active .nav-link {
  color: #D27777;
}
.youth-comission header .has-submenu .sub-item.active .nav-link {
  color: #D27777;
}
.youth-comission .sidebar__filters .style-check .filter::before {
  content: url("../../images/youth-comission/check_filter.svg");
}
.youth-comission .sidebar__filters .style-arrow .filter::before {
  background-color: #D27777;
}
.youth-comission .sidebar__filters .style-arrow .filter::after {
  border-color: #D27777;
}
.youth-comission .pagination__list__item-first::after {
  background-color: #D27777;
}
.youth-comission .pagination__list__item-interval {
  color: #D27777 !important;
}
.youth-comission .pagination__list__item-last:after,
.youth-comission .pagination__list__item-last:before {
  border-color: #D27777;
}

.youth-comission .contacts {
  position: relative;
}
@media screen and (max-width: 767px) {
  .youth-comission .contacts h2 {
    font-size: 2.8rem;
  }
}
.youth-comission .contacts article {
  position: relative;
}
.youth-comission .contacts article h4 {
  font-family: "Oswald", sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  color: #1C1C1C;
  margin-bottom: 15px;
}
.youth-comission .contacts article p {
  font-family: "Muli", sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
  color: #1C1C1C;
  letter-spacing: 0.05rem;
  margin-bottom: 0;
}
.youth-comission .contacts article span {
  color: #D27777;
}
.youth-comission .contacts article a {
  color: #1C1C1C;
  text-decoration: none;
}
.youth-comission .contacts article a:hover {
  color: #D27777;
}
.youth-comission .contacts article a strong {
  font-weight: 700;
}